
D4Science Infrastructure - Upgrade #2045

Upgrade # 1911 (Closed): D4Science Infrastructure Upgrade to gCube 3.10.0

D4Science Gateways 2nd upgrade to gCube 3.10.0

Jan 22, 2016 11:28 AM - Massimiliano Assante

Status: Closed Start date: Jan 22, 2016

Priority: Normal Due date: Feb 15, 2016

Assignee: Massimiliano Assante % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 3.10.0

  

Infrastructure: Production   

Description

Related issues:

Related to D4Science Infrastructure - Upgrade #1923: preprod.d4science.org 2n... Closed Feb 01, 2016 Feb 03, 2016

History

#1 - Jan 22, 2016 11:35 AM - Massimiliano Assante

- Description updated

#2 - Jan 29, 2016 03:27 PM - Massimiliano Assante

- Description updated

Portals

The portals should be upgraded using the new mavenized portal bundle 3-10-0

Portals to upgrade:

i-marine.d4science.org

services.d4science.org

egip.d4science.org

descramble.d4science.org

New Portlets

None

Portlets to upgrade

org.gcube.portlets-user.newsfeed.1-13-0

org.gcube.portlets-user.workspace-portlet.6-11-0

org.gcube.portlets-user.shareupdates.1-9-0

org.gcube.portlets-user.token-generator.1-1-1

org.gcube.portlets-user.user-statistics.1-0-1

org.gcube.portlets.admin.accounting-manager-1-1-0

org.gcube.portlets-admin.register-vre-users.1-4-2

Portlets to upgrade because of dependencies update

org.gcube.portlets-user.tabular-data-portlet.2-9-0

org.gcube.portlets-admin.wf-docs-manager.2-5-0

Portlets/Webapps to remove because of dismission

Data transfer portlet

Standalone Web Applications

None
Servlets

None

Configurations

DONE The support for multiple upload (#1982) need the Cassandra Production KeySpace to be modified by adding a new Column Family

(Attachments)

Layouts

#3 - Jan 29, 2016 03:35 PM - Massimiliano Assante

- Blocked by Upgrade #1923: preprod.d4science.org 2nd upgrade to gCube 3.10.0 added

#4 - Feb 02, 2016 10:18 AM - Massimiliano Assante

- Status changed from New to Planned

#5 - Feb 02, 2016 12:09 PM - Massimiliano Assante

- Blocked by deleted (Upgrade #1923: preprod.d4science.org 2nd upgrade to gCube 3.10.0)

#6 - Feb 02, 2016 12:29 PM - Massimiliano Assante

- Related to Upgrade #1923: preprod.d4science.org 2nd upgrade to gCube 3.10.0 added

#7 - Feb 12, 2016 05:56 PM - Massimiliano Assante

- Due date changed from Jan 29, 2016 to Feb 15, 2016

#8 - Feb 15, 2016 06:14 PM - Massimiliano Assante

- Status changed from Planned to In Progress

- % Done changed from 0 to 50

#9 - Feb 16, 2016 12:05 PM - Massimiliano Assante

- Status changed from In Progress to Completed

- % Done changed from 50 to 100

#10 - Feb 16, 2016 12:05 PM - Massimiliano Assante

- Status changed from Completed to Closed
